2016-03-14 15:21:12 [ERROR] process.py(129) run(): (“Connection broken: ConnectionResetError(104, ‘Connection reset by peer’)”, ConnectionResetError(104, ‘Connection reset by peer’))
2016-03-14 15:21:12 [ERROR] process.py(133) run(): Traceback (most recent call last):
2016-03-14 15:21:12 [ERROR] process.py(133) run(): File “/usr/lib/python3.5/site-packages/urllib3/response.py”, line 226, in _error_catcher
yield
2016-03-14 15:21:12 [ERROR] process.py(133) run(): File “/usr/lib/python3.5/site-packages/urllib3/response.py”, line 301, in read
data = self._fp.read(amt)
2016-03-14 15:21:12 [ERROR] process.py(133) run(): File “/usr/lib/python3.5/http/client.py”, line 433, in read
n = self.readinto(b)
2016-03-14 15:21:12 [ERROR] process.py(133) run(): File “/usr/lib/python3.5/http/client.py”, line 473, in readinto
n = self.fp.readinto(b)
2016-03-14 15:21:12 [ERROR] process.py(133) run(): File “/usr/lib/python3.5/socket.py”, line 575, in readinto
return self._sock.recv_into(b)
2016-03-14 15:21:12 [ERROR] process.py(133) run(): ConnectionResetError: [Errno 104] Connection reset by peer
2016-03-14 15:21:12 [ERROR] process.py(133) run():
During handling of the above exception, another exception occurred:
2016-03-14 15:21:12 [ERROR] process.py(133) run(): Traceback (most recent call last):
2016-03-14 15:21:12 [ERROR] process.py(133) run(): File “/usr/lib/python3.5/site-packages/requests/models.py”, line 660, in generate
for chunk in self.raw.stream(chunk_size, decode_content=True):
2016-03-14 15:21:12 [ERROR] process.py(133) run(): File “/usr/lib/python3.5/site-packages/urllib3/response.py”, line 344, in stream
data = self.read(amt=amt, decode_content=decode_content)
2016-03-14 15:21:12 [ERROR] process.py(133) run(): File “/usr/lib/python3.5/site-packages/urllib3/response.py”, line 311, in read
flush_decoder = True
2016-03-14 15:21:12 [ERROR] process.py(133) run(): File “/usr/lib/python3.5/site-packages/urllib3/response.py”, line 244, in _error_catcher
raise ProtocolError(‘Connection broken: %r’ % e, e)
2016-03-14 15:21:12 [ERROR] process.py(133) run(): requests.packages.urllib3.exceptions.ProtocolError: (“Connection broken: ConnectionResetError(104, ‘Connection reset by peer’)”, ConnectionResetError(104, ‘Connection reset by peer’))
2016-03-14 15:21:12 [ERROR] process.py(133) run():
During handling of the above exception, another exception occurred:
2016-03-14 15:21:12 [ERROR] process.py(133) run(): Traceback (most recent call last):
2016-03-14 15:21:12 [ERROR] process.py(133) run(): File “/usr/share/cnchi/cnchi/installation/process.py”, line 108, in run
self.install_screen.run_install(self.pkg.packages, self.down.metalinks)
2016-03-14 15:21:12 [ERROR] process.py(133) run(): File “/usr/share/cnchi/cnchi/installation/automatic.py”, line 360, in run_install
self.installation.start()
2016-03-14 15:21:12 [ERROR] process.py(133) run(): File “/usr/share/cnchi/cnchi/misc/extra.py”, line 191, in helper
return func(*args, **kwargs)
2016-03-14 15:21:12 [ERROR] process.py(133) run(): File “/usr/share/cnchi/cnchi/installation/install.py”, line 288, in start
self.download_packages()
2016-03-14 15:21:12 [ERROR] process.py(133) run(): File “/usr/share/cnchi/cnchi/installation/install.py”, line 347, in download_packages
download_packages.start(self.metalinks)
2016-03-14 15:21:12 [ERROR] process.py(133) run(): File “/usr/share/cnchi/cnchi/download/download.py”, line 100, in start
if not download.start(self.metalinks):
2016-03-14 15:21:12 [ERROR] process.py(133) run(): File “/usr/share/cnchi/cnchi/download/download_requests.py”, line 192, in start
if needs_to_download and not self.download_package(element, dst_path):
2016-03-14 15:21:13 [ERROR] process.py(133) run(): File “/usr/share/cnchi/cnchi/download/download_requests.py”, line 237, in download_package
download_ok = self.download_url(url, dst_path)
2016-03-14 15:21:13 [ERROR] process.py(133) run(): File “/usr/share/cnchi/cnchi/download/download_requests.py”, line 276, in download_url
for data in req.iter_content(io.DEFAULT_BUFFER_SIZE):
2016-03-14 15:21:13 [ERROR] process.py(133) run(): File “/usr/lib/python3.5/site-packages/requests/models.py”, line 663, in generate
raise ChunkedEncodingError(e)
2016-03-14 15:21:13 [ERROR] process.py(133) run(): requests.exceptions.ChunkedEncodingError: (“Connection broken: ConnectionResetError(104, ‘Connection reset by peer’)”, ConnectionResetError(104, ‘Connection reset by peer’))
2016-03-14 15:21:13 [INFO] connectionpool.py(207) _new_conn(): Starting new HTTP connection (1): build.antergos.com
2016-03-14 15:21:15 [DEBUG] connectionpool.py(386) _make_request(): “GET /hook?cnchi=2580656b5c7be34e4144a3129a95e421&install_id=48070&result=False HTTP/1.1” 200 None
What is wrong? Same error everytime.

2016-03-14 15:21:12 [ERROR] process.py(133) run(): File “/usr/lib/python3.5/contextlib.py”, line 77, in exit
self.gen.throw(type, value, traceback)